Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1486797 - [RFE] Graph Refresh supported for OpenStack
Summary: [RFE] Graph Refresh supported for OpenStack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: MVP
: 5.9.0
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1533225 1539874
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 14:42 UTC by Loic Avenel
Modified: 2018-03-01 13:16 UTC (History)
10 users (show)

Fixed In Version: 5.9.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:16:22 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description Loic Avenel 2017-08-30 14:42:25 UTC
[RFE] Graph Refresh supported for OpenStack

For instance, Stack, Tenant

Comment 2 Dave Johnson 2017-08-30 14:46:13 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Comment 4 Dave Johnson 2017-08-30 15:45:50 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Comment 6 Ido Ovadia 2018-01-29 15:34:14 UTC
Failed QA
=========

https://bugzilla.redhat.com/show_bug.cgi?id=1538741

Comment 7 Ido Ovadia 2018-02-11 09:44:16 UTC
Verified
========
5.9.0.20

Comment 10 errata-xmlrpc 2018-03-01 13:16:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.